VME BPM - Milestone #9298
Milestone # 9295 (Closed): Upgrade P1-line BPM system

Create new ACNET devices for sybpm1
06/24/2015 09:23 PM - John Diamond

Status: Closed
Priority: Normal
Assignee: John Diamond
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/24/2015

100%
2.00 hours
1.50 hour

Description

Create the necessary ACNET devices for supporting the transition chasis and attenuation table (see TG9 devices on S39).

History

#1 - 06/25/2015 03:17 PM - John Diamond
Create/updated the following ACNET devices for sybpmp:

:702HAS P1 BPM 702R Horz Attenua
:702HAT P! BPM 702RH Atten Table
:702RHA P1 BPM 702R Horz Log Amp
:702RHM P1 Res BPM 702 Horz Magn
:702RVA P1 BPM 702R Vert Log Amp
:702RVM P1 Res BPM 702 Vert Magn
:702VAS P1 BPM 702R Vert Attenua
:702VAT P1 BPM 702RV Atten Table
:714HAS P1 BPM 714R Horz Attenua
:714HAT P1 BPM 714RH Atten Table
:714RHA P1 BPM 714 Horz Log Amp
:714RHM P1 Res BPM 714 Horz Magn
:714RVA P1 BPM 714 Vert Log Amp
:714RVM P1 Res BPM 714 Vert Magn
:714VAS P1 BPM 714R Vert Attenua
:714VAT P1 BPM 714RV Atten Table
:SP1DST P1 BPM Status & Ctr

:THRP1 P1 BPM MI60 Atten Thresh
#2 - 06/25/2015 03:17 PM - John Diamond
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 07/01/2015 03:26 PM - John Diamond

- Status changed from Resolved to Closed

04/18/2021

1/1



http://www.tcpdf.org

